## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <page>

`<page>` | marks pages in a reference edition.
Attributes | Global attributes only

Example

    <(La)page n="32"> <!-- text of edition La, page 32 --></(La)page>
     <(La)page n="33"> <!-- text of edition La, page 33 --> </(La)page>
     <(La)page n="34"> <!-- text of edition La, page 34 --> </(La)page>
     <(La)page n="35"> <!-- text of edition La, page 35 --> </(La)page>

Note | The `<page>` element in a concurrent page-reference DTD may be subdivided into columns or lines if desired, or left unanalysed.
Module | Declared in file teipl2; Auxiliary tag set for concurrent markup of pages and lines
Data Description | May contain `<col>` elements, `<line>` elements, or character data.
May contain |
May occur within |

Declaration

    <!ELEMENT page %om.RO;  (#PCDATA | line | col)*>
    <!ATTLIST page
          %a.global;>

See further | 31.6 Concurrent Markup for Pages and Lines

Up: 35 Elements